.topView{position:relative;height:7.336em;width:100%;background:url(../images/about_bj.png) no-repeat center;background-size:cover}
.textWrap{position:absolute;left:4.72em;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);color:#fff}
.textWrap h4{font-size:.68em}
.textWrap p{font-size:.68em;font-weight:700}
.content{width:1200px;margin:0 auto}
.textCont{position:relative}
.textCont p{font-size:18px;line-height:32px;margin-bottom:10px}
.textCont .title{font-size:24px;font-weight:700;padding:20px 0 40px 0}
.textCont .title span{position:relative}
.textCont .title span::after{content:"";width:100%;height:3px;background:#000;position:absolute;left:0;right:0;bottom:-10px;margin:auto;border-radius:10px}
.icons{padding-top:35px;padding-bottom:20px;flex-wrap:wrap;-webkit-flex-wrap:wrap}
.iconItem{background-color:#fff;width:380px;margin-bottom:10px;padding:45px 0;border-radius:12px}
.iconItem h4{font-size:21px;font-weight:700;padding:24px 0 18px}
.iconItem p{font-size:18px;line-height:28px;padding: 0px 30px;}
.iconImg{position:relative}
.hoverIcon{position:absolute;left:50%;top:0;transform:translateX(-50%);opacity:0;transition:all .2s linear}
.iconItem:hover{background-color:#1f91cb}
.iconItem:hover h4{color:#fff}
.iconItem:hover .linghtText,.iconItem:hover p{color:#fff}
.iconItem:hover .hoverIcon{opacity:1}
.honor{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:space-between;-ms-flex-pack:space-between;-webkit-justify-content:space-between;justify-content:space-between;-webkit-flex-wrap:wrap}
.honor .honorImg:hover{margin-top:-10px;transition:all .5s}
.honor .honorImg{width:23.5%;margin-bottom:24px}
.honor .honorImg img{width:100%}
